» Ubuntu » Packages

Error

two or more packages specified (libghc-x11-prof-1.6.0.2-31488 raring)